<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
     >

  
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            
               <TimePicker
                   android:id="@+id/timePicker1"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:layout_above="@+id/set_button"
                   android:layout_centerHorizontal="true"
                   android:layout_gravity="center"
                />
               

        </LinearLayout>

</RelativeLayout>



